<?php
/**
 * Template Name: Custom Home
 */

get_header(); ?>

<?php do_action( 'inside_tours_above_slider' ); ?>

<?php if( get_theme_mod('inside_tours_slider_hide_show') != ''){ ?>
	<section id="slider">
	  	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel"> 
		    <?php $inside_tours_slider_pages = array();
		      	for ( $count = 1; $count <= 4; $count++ ) {
			        $mod = intval( get_theme_mod( 'inside_tours_slider' . $count ));
			        if ( 'page-none-selected' != $mod ) {
			          	$inside_tours_slider_pages[] = $mod;
			        }
		      	}
		      	if( !empty($inside_tours_slider_pages) ) :
			        $args = array(
			          	'post_type' => 'page',
			          	'post__in' => $inside_tours_slider_pages,
			          	'orderby' => 'post__in'
			        );
		        $query = new WP_Query( $args );
		        if ( $query->have_posts() ) :
		          $i = 1;
		    ?>     
		    <div class="carousel-inner" role="listbox">
		      	<?php  while ( $query->have_posts() ) : $query->the_post(); ?>
		        <div <?php if($i == 1){echo 'class="carousel-item active"';} else{ echo 'class="carousel-item"';}?>>
		          	<a href="<?php echo esc_url( get_permalink() );?>"><?php the_post_thumbnail(); ?></a>
		          	<div class="carousel-caption">
			            <div class="inner_carousel">
			              	<p><?php $inside_tours_excerpt = get_the_excerpt(); echo esc_html( inside_tours_string_limit_words( $inside_tours_excerpt, esc_attr(get_theme_mod('inside_tours_slider_excerpt_length','12') ) )); ?></p>
			              	<h1><?php the_title();?></h1>
			            </div>
			            <div class="read-btn">
			              	<a href="<?php the_permalink(); ?>"><?php esc_html_e('Read More','inside-tours'); ?><span class="screen-reader-text"><?php esc_html_e( 'Read More','inside-tours' );?></span>
			              	</a>
				       	</div>
		          	</div>
		        </div>
		      	<?php $i++; endwhile; 
		      	wp_reset_postdata();?>
		    </div>
		    <?php else : ?>
		    	<div class="no-postfound"></div>
		    <?php endif;
		    endif;?>
		    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
		      <span class="carousel-control-prev-icon" aria-hidden="true"><i class="fas fa-chevron-left"></i></span>
		      <span class="screen-reader-text"><?php esc_html_e( 'Prev','inside-tours' );?></span>
		    </a>
		    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
		      <span class="carousel-control-next-icon" aria-hidden="true"><i class="fas fa-chevron-right"></i></span>
		      <span class="screen-reader-text"><?php esc_html_e( 'Next','inside-tours' );?></span>
		    </a>
	  	</div>  
	  	<div class="clearfix"></div>
	</section>
<?php }?>

<?php do_action('inside_tours_below_slider'); ?>

<?php /*--Destination Section --*/?>
<section id="top_destination">
	<div class="container">
		<div class="destination-heading">
			<?php if( get_theme_mod('inside_tours_section_heading') != ''){ ?>
	    		<h2><?php echo esc_html(get_theme_mod('inside_tours_section_heading','')); ?></h2>
	    	<?php }?>
	    	<?php if( get_theme_mod('inside_tours_section_text') != ''){ ?>
	    		<p><?php echo esc_html(get_theme_mod('inside_tours_section_text','')); ?></p>
	    	<?php }?>
	    </div>
		<div class="service-box">
            <div class="row">
	      		<?php $inside_tours_catData1=  get_theme_mod('inside_tours_destination_cat'); 
	      		if($inside_tours_catData1){ 
	      			$page_query = new WP_Query(array( 'category_name' => esc_html($inside_tours_catData1 ,'inside-tours')));?>
	        		<?php while( $page_query->have_posts() ) : $page_query->the_post(); ?>	
	          			<div class="col-lg-3 col-md-6 content-topic">
          					<div class="destination-img">
					      		<?php the_post_thumbnail(); ?>
					      	</div>
					      	<div class="content_inner">
					      		<h3><a href='<?php the_permalink(); ?>'><?php the_title();?><span class="screen-reader-text"><?php the_title();?></span></a></h3>
					      		<p><?php $excerpt = get_the_excerpt(); echo esc_html( inside_tours_string_limit_words( $excerpt,5 ) ); ?></p>
					    	</div>
						</div>	
	          		<?php endwhile; 
	          	wp_reset_postdata();
	          	}?>
      		</div>
      		<?php if( get_theme_mod('inside_tours_destination_btn_url') != ''){ ?>
	      		<div class="destination-btn text-center">
	      			<a href="<?php echo esc_url(get_theme_mod('inside_tours_destination_btn_url','')); ?>"><?php echo esc_html(get_theme_mod('inside_tours_destination_btn_text','')); ?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('inside_tours_destination_btn_text','')); ?></span></a>
	      		</div>
	      	<?php }?>
		</div>	
		<div class="clearfix"></div>
	</div>
</section>

<?php do_action('inside_tours_below_destination_section'); ?>

<div class="container lz-content">
  	<?php while ( have_posts() ) : the_post(); ?>
        <?php the_content(); ?>
    <?php endwhile; // end of the loop. ?>
</div>

<?php get_footer(); ?>